Pgup & pgdown keys on linux are a major pet peeve.

TODO: linux map fn+left to home

https://superuser.com/questions/1358975/how-can-i-set-keys-for-pgup-pgdn-home-end-and-delete-on-linux | keyboard - How can I set keys for PgUp, PgDn, Home, End, and Delete on linux? - Super User
https://superuser.com/questions/132719/how-do-i-type-home-end-pageup-pagedown-on-a-macbook-pro | keyboard - How do I type Home/End/PageUp/PageDown on a MacBook Pro? - Super User
https://www.linuxquestions.org/questions/linux-software-2/make-fn-arrow-%3D-home-end-4175458057/ | Make fn+arrow = home/end
https://askubuntu.com/questions/1007842/map-fndirection-keys-to-home-end-etc | keyboard - Map Fn+Direction Keys to Home, End, etc - Ask Ubuntu
https://www.google.com/search?hl=en&q=linux%20map%20fn%2Bleft%20to%20home | linux map fn+left to home - Google Search
https://askubuntu.com/questions/892709/dell-inspiron-11-3162-home-end-pgup-pgdn-keys-not-working | 16.04 - Dell Inspiron 11-3162 Home | End | PgUp | PgDn keys not working - Ask Ubuntu
https://rabbitictranslator.com/wordpress/index.php/category/keyboard-shortcuts-analysis/ | Keyboard Shortcuts Analysis – rabbiticTranslator
https://www.reddit.com/r/unixporn/comments/el52pg/kde_plasma_macos_yes_material_design_yep_an_anime/ | [KDE Plasma] macOS? yes. Material Design? yep. An anime wallpaper? sure. Arch? btw : unixporn
https://news.ycombinator.com/item?id=22349878 | If you're on Mac, I can't recommend the yabai [1]/skhd [2] combo enough! I have... | Hacker News